project-open 'account-closed.tcl' Cross Site Scripting Vulnerability

Bugtraq ID: 51842
Class: Input Validation Error
CVE: CVE-2012-1027
Remote: Yes
Local: No
Published: Feb 03 2012 12:00AM
Updated: Feb 09 2012 04:30PM
Credit: Michail Poultsakis
Vulnerable: project-open project-open 3.4.1.0.8
project-open project-open 3.4.1.0.7
project-open project-open 3.4.0.8.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus